!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!
&run_pars
  nt=1300000, it1=100, isave=1000, itorder=3
  dsnap=500., dvid=100., d1davg=20., d2davg=20.
  dspec=-.1, ou_spec=T, ab_spec=T
  lwrite_last_powersnap=F
  lpencil_check_small=F
/
&eos_run_pars
/
&hydro_run_pars
  lupw_uu=T
/
&density_run_pars
  lupw_lnrho=T
/
&magnetic_run_pars
  lupw_aa=T
  eta=1e-5
/
&viscosity_run_pars
  nu=1e-5
/
&power_spectrum_run_pars
/
